/*个性化自定义*/
body{
    min-width: 12rem;
    background-color: #fff;
    font-family: "icofont","Microsoft YaHei";
}



.head_bottom_cen{
    display: block;
    width: 12rem;
    height: auto;
    margin: 0 auto;
    padding: 0.06rem 0 0 0 !important;
}
.head_bottom_cen_dh{
    display: block;
    font-size: 0;
    padding-bottom: 0.065rem;
    border-bottom: 0rem #3f74bd solid !important;
}

/*CONTENT*/
#content{
    display: block;
    position: relative;
    z-index: 256;
    min-height: 6rem;
    margin: 0px auto 0rem auto;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
    background-image: url(../images/liebiaoye/banner.png);
}
#content_dj{
    display: block;
    position: relative;
    z-index: 256;
    min-height: 6rem;
    margin: 0 auto 0.4rem auto;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
    background-image: url(../images/liebiaoye/banner_dj.png);
}
/*社会实践*/
.con_shsj{
    display: block;
    padding: 1.7rem 0 0 0;
}
.con_shsj_cen{
    display: block;
    width: 12rem;
    height: auto;
	min-height: 721px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
    padding: 0.5rem 3rem 0.05rem 0.6rem;
    background-color: #fff;
}

.con_shsj_cen_title{
    display: block;
    margin: 0 auto 0.2rem 0.12rem;
}
.con_shsj_cen_title > h2{
    font-weight: 400;
    display: inline-block;
max-width: 51%;
    margin: 0 auto;
    font-size: 0.3rem;
    padding: 0 0 0.1rem 0;
    border-bottom: 0.03rem #124c9e solid;
}
.con_shsj_cen_mbx{
    top: 0.65rem;
    right: 0.5rem;
    position: absolute;
}
.con_shsj_cen_mbx > p{
    color: #777;
    margin: 0 auto;
    font-size: 0.13rem;
}
.con_shsj_cen_mbx > p > span{
    color: #777;
    margin-right: 0.07rem;
}
.con_shsj_cen_mbx > p > a{
    color: #777;
    margin-right: 0.02rem;
}
.con_shsj_cen_lb{
    display: block;
	left:0;
}
.con_shsj_cen_lb > li{
    display: block;
    border-bottom: 0.01rem #ddd solid;
}
.con_shsj_cen_lb > li > a{
    display: block;
    font-size: 0;
    padding: 0.13rem 0.1rem 0.13rem 0;
}
.con_shsj_cen_lb > li > a > *{
    font-size: 0.16rem;
}
.con_shsj_cen_lb_date{
    width: 15%;
    height: auto;
    margin: 0 1% 0 0;
    vertical-align: top;
    display: inline-block;
    text-align: center;
    font-size: 0.15rem;
    line-height: 0.2rem;
    color: #777;
}
.con_shsj_cen_lb_text{
    width: 84%;
    height: auto;
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    padding-left: 0.2rem;
    position: relative;
}
.con_shsj_cen_lb_text:after{
    content: "";
    width: 0.1rem;
    height: 0.1rem;
    display: block;
    top: 0.07rem;
    left: 0;
    position: absolute;
    border-radius: 50%;
    background-color: #a4b1cf;
}
.con_shsj_cen_lb > li > a:hover .con_shsj_cen_lb_text:after{
    background-color: #124c9e;
}
.con_shsj_cen_lb_text > p{
    color: #000;
    margin: 0.01rem auto 0 auto;
    font-size: 0.15rem;
    line-height: 0.2rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.con_shsj_cen_lb > li > a:hover .con_shsj_cen_lb_text > p{
    color: #124c9e;
}
.con_shsj_cen_lb_ym{
    display: block;
    padding: 0.5rem 0 0 0;
	color: #777 !important;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 0.16rem;
}
.con_shsj_cen_lb_ym > p{
    color: #777;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 0.15rem;
}
.con_shsj_cen_lb_ym > p a{
    color: #777;
    margin-right: 0.1rem;
}
.con_shsj_cen_lb_ym > p a:hover{
    color: #124c9e;
    font-weight: bold;
}
.con_shsj_cen_lb_ym > p span{
    margin-right: 0.1rem;
}
.con_shsj_aside{
    display: block;
    width: 2.3rem;
    height: auto;
    position: absolute;
    top: 1.24rem;
    right: 0.4rem;
}
.con_shsj_aside_title{
    display: block;
    padding: 0.2rem 0;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
    background-image: url(../images/liebiaoye/con_aside_title_bg.png);
}
.con_shsj_aside_title > h3{
    margin: 0 auto;
    position: relative;
    left: -0.15rem;
    padding-left: 0.3rem;
    display: inline-block;
    text-align: center;
    font-size: 0.22rem;
    color: #fff;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 0.25rem auto;
}
.con_shsj_aside_lb{
    width: 100%;
    height: auto;
    min-height: 4.5rem;
    padding: 0.3rem 0.15rem;
    box-sizing: border-box;
    background-color: #fff;
    text-align: center;
    box-shadow: 0.02rem 0.07rem 0.2rem -0.04rem rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0.02rem 0.07rem 0.2rem -0.04rem rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0.02rem 0.07rem 0.2rem -0.04rem rgba(0, 0, 0, 0.1);
    background-image: url(../images/liebiaoye/con_aside_menu_bg.png);
    background-size: 100% auto;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.con_shsj_aside_lb > li{
    display: block;
    margin: 0 auto 0.05rem auto;
}
.con_shsj_aside_lb > li > a{
    display: block;
    padding: 0.05rem 0;
    font-size: 0.15rem;
    color: #000;
    border-radius: 0.05rem;
}
.con_shsj_aside_lb > li > a:hover{
    color: #124c9e;
    font-weight: bold;
}
.con_shsj_aside_lb > li > a.hov{
    color: #fff;
    background-color: #2f61b5;
}
/*学部概况*/
.con_xbgk{
    display: block;
    padding: 0.3rem 0 0 0;
}
.con_xbgk_cen{
    display: block;
    width: 12rem;
    height: auto;
    margin: 0 auto;
}
.mk_zedieSt01{
    display: block;
}
.mk_zedieSt01_tag{
    display: block;
    width: 100%;
    height: auto;
    background-color: #f2f4f8;
    border-top: 0.02rem #f2f4f8 solid;
}
.mk_zedieSt01_tag_td{
    width: 85%;
    height: auto;
    display: block;
    margin: 0 auto;
    font-size: 0;
    text-align: left;
}
.mk_zedieSt01_tag_td > *{
    font-size: 0.16rem;
}
.mk_zedieSt01_tag_td > li{
    width: 25%;
    height: auto;
    cursor: pointer;
    display: inline-block;
    text-align: center;
}
.mk_zedieSt01_tag_td > li.hov{
    background-color: #fff;
}
.mk_zedieSt01_tag_td > li > span{
    display: inline-block;
    padding: 0.1rem 0;
    font-size: 0.15rem;
}
.mk_zedieSt01_tag_td > li.df > span{
    color: #000;
}
.mk_zedieSt01_tag_td > li.hov > span{
    color: #124c9e;
}
.mk_zedieSt01_nr{
    display: block;
    padding: 0rem;
    box-sizing: border-box;
    border: 0.01rem #f2f4f8 solid;
    border-width: 0 0.01rem 0.01rem 0.01rem;
}
.mk_zedieSt01_nr > li.df{
    display: none;
}
.mk_zedieSt01_nr > li.hov{
    display: block;
}








/*学部概况*/
.con_xbgk{
    display: block;
    padding: 0.3rem 0 0.8rem 0;
}
.con_xbgk_cen{
    display: block;
    width: 12rem;
    height: auto;
    margin: 0 auto;
}
.mk_zedieSt01{
    display: block;
}
.mk_zedieSt01_tag{
    display: block;
    width: 100%;
    height: auto;
    background-color: #f2f4f8;
    border-top: 0.02rem #f2f4f8 solid;
}
.mk_zedieSt01_tag_td{
    width: 85%;
    height: auto;
    display: block;
    margin: 0 auto;
    font-size: 0;
    text-align: left;
}
.mk_zedieSt01_tag_td > *{
    font-size: 0.16rem;
}
.mk_zedieSt01_tag_td > li{
    width: 25%;
    height: auto;
    cursor: pointer;
    display: inline-block;
    text-align: center;
}
.mk_zedieSt01_tag_td > li.hov{
    background-color: #fff;
}
.mk_zedieSt01_tag_td > li > span{
    display: inline-block;
    padding: 0.1rem 0;
    font-size: 0.15rem;
}
.mk_zedieSt01_tag_td > li.df > span{
    color: #000;
}
.mk_zedieSt01_tag_td > li.hov > span{
    color: #124c9e;
}
.mk_zedieSt01_nr{
    display: block;
    border: 0.01rem #f2f4f8 solid;
    border-width: 0 0.01rem 0.01rem 0.01rem;
}
.mk_zedieSt01_nr > li.df{
    display: none;
}
.mk_zedieSt01_nr > li.hov{
    display: block;
    width: 100%;
    height: 1.5rem;
}
/*第一页*/
.con_xbgk_bl_01{
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 0.25rem 30% 0 0.3rem;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center right;
    background-image: url(../images/gl/con_xbgk_bl_01.png);
}
.con_xbgk_bl_01 > p{
    display: block;
    font-size: 0.13rem;
    line-height: 0.21rem;
}
.con_xbgk_bl_01 > p:nth-child(1){
    margin: 0 auto 0.2rem auto;
}
.con_xbgk_bl_01 > p:nth-child(1) > a{
    color: #072080;
}
.con_xbgk_bl_01 > p:nth-child(2) > span{
    margin-left: 0.3rem;
    display: inline-block;
    vertical-align: middle;
}
.con_xbgk_bl_01 > p:nth-child(2) > span:nth-child(1){
    margin-left: 0;
}
.con_xbgk_bl_01 > p:nth-child(2) > span > em{
    color: #072080;
    font-weight: bold;
}
/*第二页*/
.con_xbgk_bl_02{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    box-sizing: border-box;
    padding: 0.25rem 0.2rem 0 40%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center right;
    background-image: url(../images/gl/con_xbgk_bl_02.png);
}
.con_xbgk_bl_02_pic{
    display: block;
    width: 0.92rem;
    height: 100%;
    top: 0;
    left: 2.6rem;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0.92rem auto;
    background-image: url(../images/gl/con_xbgk_bl_02_logo.png);
}
.con_xbgk_bl_02_text{
    display: block;
    text-align: left;
    box-sizing: border-box;
    padding-top: 0.25rem;
}
.con_xbgk_bl_02_text > p{
    font-size: 0.14rem;
    margin: 0 auto 0.15rem auto;
}
/*第三页*/
.con_xbgk_bl_03{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    box-sizing: border-box;
    padding: 0.25rem 0.2rem 0 45%;
    background-repeat: no-repeat;
    background-size: auto 125%;
    background-position: bottom -0.3rem right;
    background-image: url(../images/gl/con_xbgk_bl_03.png);
}
.con_xbgk_bl_03_text{
    display: block;
    text-align: left;
    box-sizing: border-box;
    padding-top: 0.25rem;
}
.con_xbgk_bl_03_text > p{
    font-size: 0.13rem;
    margin: 0 auto 0.15rem auto;
}
/*第四页*/
.con_xbgk_bl_04{
    display: block;
    width: 100%;
    height: 100%;
    font-size: 0;
    box-sizing: border-box;
    padding: 0.65rem 0 0 0;
    background-repeat: no-repeat;
    background-size: auto 125%;
    background-position: center bottom;
    background-image: url(../images/gl/con_xbgk_bl_04.png);
}
.con_xbgk_bl_04 > *{
    font-size: 0.16rem;
}
.con_xbgk_bl_04 > p{
    width: 50%;
    height: auto;
    font-family: "fzxsb";
    vertical-align: top;
    display: inline-block;
    text-align: center;
    font-size: 0.14rem;
    margin: 0 auto;
}
.con_xbgk_bl_04 > p > a{
    color: #072080;
}



















